Subject: Re: [PATCH v2 1/3] dt: psci: Add arm,psci-sys-reset2-type property

From: Sudeep Holla <[email-masked]>
Date: Tue, 25 Feb 2020 10:55:17 +0000

On Mon, Feb 24, 2020 at 12:57:36PM -0800, Elliot Berman wrote:
> Some implementors of PSCI may relax the requirements of the PSCI
> architectural warm reset. In order to comply with PSCI specification, a
> different reset_type value must be used. The alternate PSCI
> SYSTEM_RESET2 may be used in all warm/soft reboot scenarios, replacing
> the architectural warm reset.
>

You forgot to update $subject accordingly. No need to respin for that
now, unless you get any other comments.

Other than the $subject fix,
Reviewed-by: Sudeep Holla <[email-masked]>

-- 
Regards,
Sudeep

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel